bessa=Bessa
bessa-slogan=Bessa - ο Επεξεργαστής Εικόνας
install=Εγκατάσταση
close=Κλείσε
cancel=Ακύρωση
delete=Διαγραφή
amount=Ποσό
size=Μέγεθος
angle=Γωνία
center=Κέντρο
back=Πίσω
choose-picture=Επιλογή Εικόνας
add-new-layer=Προσθήκη Νέου Στρώματος :
adjustment=Προσαρμογή
effect=Αποτέλεσμα
texture=Υφή
vignette=Βινιέτα
border=Περιθώριο
limited-layers-msg=Περιορίζεστε σε 4 μόνο στρώματα. Επιλέξτε "Επέκταση Στρωμάτων" στις ρυθμίσεις για να πάρετε περισσότερα στρώματα.
save-export-image=Αποθήκευση/Εξαγωγή Εικόνας
save-to-gallery=Αποθήκευση στη Γκαλερί (πλήρες μέγεθος)
save-to-gallery-1600=Αποθήκευση στη Γκαλερί (1600 px)
save-to-gallery-1024=Αποθήκευση στη Γκαλερί (1024 px)
save-to-gallery-800=Αποθήκευση στη Γκαλερί (800 px)
share-the-image=Μοιράστε την Εικόνα
image-saved=Η Εικόνα αποθηκεύτηκε στη Γκαλερί!
image-save-error=Δεν μπόρεσε να αποθηκευτεί, λάθος:
bessa-info=Bessa Πληροφορία
bessa-version=Έκδοση 0.9.436
bessa-copyright-desc.innerHTML=Πνευματικά Δικαιώματα © 2012 - 2014 από τον André Fiedler. Όλα τα δικαιώματα διατηρήθηκαν.<br> www.bessa-app.com
notices-terms-conditions=Πληροφορίες, όροι και προϋποθέσεις
entypo-copyright-desc.innerHTML=Entypo εικονογράμματα από Daniel Bruce<br> www.entypo.com
settings=Ρυθμίσεις
demo-mode=Demo Λειτουργία
demo-add-layer=Πατήστε το κουμπί επεξεργασία για να προσθέσετε ένα νέο στρώμα προσαρμογής και αρχίστε την επεξεργασία της εικόνας σας
demo-change-property=Περάστε το πάνω και κάτω για να αλλάξετε την ιδιοκτησία που θέλετε να τροποποιήσετε
demo-change-amount=Περάστε το αριστερά και δεξιά για να αλλάξετε το μέγεθος της επιλεγμένης ιδιοκτησίας
demo-accept-changes=Εάν έχετε τελειώσει, πατήστε αυτό το κουμπί για να αποδεχτείτε τις αλλαγές σας
demo-all-layers=Πατήστε εδώ για να δείτε όλα τα στρώματα που έχετε προσθέσει στην εικόνα. Μπορείτε να διαγράψετε κάθε ξεχωριστό στρώμα εκεί
demo-save-or-share=Εαν έχετε τελειώσει, πατήστε αυτό το κουμπί για να αποθηκεύσετε ή να μοιραστείτε την τελική σας εικόνα
logs=Σφάλματα
send-logs=Στείλτε Σφάλματα
auto-send-logs=Αυτόματα στείλτε Σφάλματα
no-log-found=Δεν βρέθηκαν Σφάλματα
clear-logs=Καθαρισμός Σφαλμάτων
show-all-bessa-logs=Εμφάνιση Όλων Bessa Σφάλματα